init.h File Reference
`#include <ubuntu/visibility.h>`
`#include <stdint.h>`
Include dependency graph for init.h:

Go to the source code of this file.

## Functions

UBUNTU_DLL_PUBLIC void | u_application_module_version (uint32_t *major, uint32_t *minor, uint32_t *patch)
| Queries the Module Version that is currently loaded. More...
UBUNTU_DLL_PUBLIC void | u_application_init (void *args)
| Initializes the Ubuntu Application API backend with args. More...
UBUNTU_DLL_PUBLIC void | u_application_finish ()
| Signal termination to the Application backend instance. More...